
--t_pdm_mftbomentry添加散装物料字段
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_MFTBOMENTRY' AND KSQL_COL_NAME ='FISBULKMATERIAL') 
ALTER TABLE T_PDM_MFTBOMENTRY ADD (FISBULKMATERIAL CHAR(1) DEFAULT '0' NOT NULL);

--t_pdm_mftbomentry修改倒冲字段类型
EXEC p_AlterColumn 'T_PDM_MFTBOMENTRY', 'FISBACKFLUSH', 'VARCHAR(30)', 'NOT NULL', '0100', ''' ''';


